<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d9af1e03bf5f4e8b174969ec7e9b73d">
  <dict>
    <!--2022-06-14 20:36:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
